html body header .menu-icon-wrapper .hamburger-menu-wrapper .hamburger-menu, html body header .menu-icon-wrapper .hamburger-menu-wrapper .hamburger-menu:before, html body header .menu-icon-wrapper .hamburger-menu-wrapper .hamburger-menu:after {
  background-color: #FFFFFF;
}
html body header .menu-icon-wrapper .logo.logo-white {
  display: block;
}
html body header .menu-icon-wrapper .logo.logo-dark {
  display: none;
}
html body header .page-menu .menu-items-left .logo-white {
  display: block;
}
html body header .page-menu .menu-items-left .logo-dark {
  display: none;
}
html body header .page-menu .menu-items .menu-item-wrapper .menu-item {
  color: #FFFFFF;
}
html body header .page-menu .menu-items .menu-item-wrapper .menu-item.active, html body header .page-menu .menu-items .menu-item-wrapper .menu-item:hover {
  color: #FFFFFF;
  -o-border-image: none;
     border-image: none;
  border-bottom-color: #FFFFFF;
}
html body header .page-menu .menu-items .menu-item-wrapper .menu-item-search-wrapper .menu-item-search-icon {
  color: #FFFFFF;
}
html body header .page-menu .menu-items .menu-item-wrapper .menu-item-search-wrapper .menu-item-search-icon.active, html body header .page-menu .menu-items .menu-item-wrapper .menu-item-search-wrapper .menu-item-search-icon:hover {
  color: #001C55;
  background-color: #FFFFFF;
}
html body header .page-menu .menu-items .menu-item-wrapper.active, html body header .page-menu .menu-items .menu-item-wrapper:hover {
  color: #FFFFFF;
  -o-border-image: none;
     border-image: none;
  border-bottom-color: #FFFFFF;
}
html body header .page-menu .menu-items-right .menu-item-user-wrapper .user-label {
  color: #FFFFFF;
}

.page-wrapper {
  width: 100%;
  position: relative;
}
.page-wrapper .search-wrapper {
  position: absolute;
  top: 0;
  width: 100%;
  height: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  z-index: 1;
  overflow: hidden;
  background-image: url("/image/Shared/StandardBackground1.png");
  background-image: url("/image/Shared/StandardBackground3.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.page-wrapper .search-wrapper .search-header-text {
  margin: 90px 20px 0 20px;
  text-align: center;
  color: #FFFFFF;
  position: relative;
  z-index: 3;
  line-height: 55px;
}
@media (max-width: 390px) {
  .page-wrapper .search-wrapper .search-header-text {
    font-size: clamp(3.2rem, 1vw + 2.88rem, 4.8rem);
  }
}
.page-wrapper .search-wrapper .search-textbox {
  width: 90%;
  max-width: 800px;
  padding: 15px 20px;
  margin: 40px auto 0 auto;
  background-color: #FFFFFF;
  border-radius: 10px;
  background-image: url(/image/Home/search.png);
  background-repeat: no-repeat;
  background-position: left 15px center;
  background-color: #FFFFFF;
  background-size: auto calc(100% - 24px);
  padding-left: clamp(6rem, 1.25vw + 5.6rem, 8rem);
  position: relative;
  z-index: 3;
}
.page-wrapper .search-wrapper .search-text-footer {
  margin-top: 30px;
  font-family: "Outfit-SemiBold";
  font-size: clamp(1.6rem, 0.38vw + 1.48rem, 2.2rem);
  text-align: center;
  color: #FFFFFF;
  text-decoration: underline;
  position: relative;
  z-index: 3;
}
.page-wrapper .search-wrapper .search-background-video {
  position: absolute;
  z-index: 2;
}
@media (max-width: 800px) {
  .page-wrapper .search-wrapper .search-background-video {
    display: none;
  }
}
.page-wrapper .page-totals-wrapper {
  margin-top: 600px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #001C55;
}
@media (max-width: 600px) {
  .page-wrapper .page-totals-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total {
  text-align: center;
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value {
  position: relative;
  color: #FFFFFF;
  font-size: clamp(6rem, 1.25vw + 5.6rem, 8rem);
  padding-right: 40px;
  display: inline-block;
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value .value {
  color: inherit;
  font-size: inherit;
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value:after {
  content: "+";
  font-size: clamp(4rem, 1.5vw + 3.52rem, 6.4rem);
  font-family: "Outfit-Light";
  position: absolute;
  top: -10px;
  right: 0;
  color: #F05868;
}
@media (max-width: 1200px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value:after {
    right: 7px;
  }
}
@media (max-width: 1000px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value:after {
    right: 10px;
  }
}
@media (max-width: 460px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value:after {
    right: 15px;
    top: -15px;
  }
}
@media (max-width: 600px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value {
    font-size: clamp(4rem, 2.5vw + 3.2rem, 8rem);
  }
}
@media (max-width: 460px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value {
    font-size: clamp(3rem, 3.13vw + 2rem, 8rem);
  }
}
@media (max-width: 380px) {
  .page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-value {
    font-size: clamp(2rem, 3.75vw + 0.8rem, 8rem);
  }
}
.page-wrapper .page-totals-wrapper .page-totals-inner-wrapper .page-total .page-total-title {
  color: #A3ADC1;
  font-family: "Outfit-Light";
  text-align: center;
}
.page-wrapper .page-totals-wrapper .page-company-info {
  color: #FFFFFF;
  padding: 10px 0;
  margin: 70px auto 10px auto;
  max-width: 80%;
  text-align: center;
  font-size: clamp(2rem, 0.38vw + 1.88rem, 2.6rem);
  font-family: "Outfit-ExtraLight";
}
.page-wrapper .page-totals-wrapper .page-company-info p {
  color: inherit;
  margin: 0;
  text-align: inherit;
  font-size: inherit;
  font-family: inherit;
}
.page-wrapper .indication-wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #EDF2F5;
  position: relative;
  z-index: 5;
}
.page-wrapper .indication-wrapper .indication-title {
  margin: 0px 20px 0 20px;
  color: #001C55;
  text-align: center;
}
.page-wrapper .indication-wrapper .indication-item-wrapper {
  margin: 50px 0 0 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px;
  max-width: 1210px;
  margin-left: auto;
  margin-right: auto;
  /* @media (max-width: $PageMenuMobileBreakpointDefault - 200px) {
      flex-direction: column;
  }*/
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:link, .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:visited, .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:hover, .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:active {
  color: ColorForBackgroundOne;
  text-decoration: none !important;
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item {
  width: 33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  padding: 0;
  border-right: 1px solid #001C55;
  padding: 30px 20px;
  max-width: 400px;
  -webkit-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item .indication-item-image {
  width: 150px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 600px) {
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item .indication-item-image {
    width: 120px;
  }
}
@media (max-width: 460px) {
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item .indication-item-image {
    width: 80px;
  }
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item .indication-item-title {
  color: #001C55;
  text-align: center;
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:hover {
  background-color: #D5D9DC;
}
@media (min-width: 1500px) {
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:nth-of-type(3n) {
    border-right: none;
  }
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:nth-of-type(-n+3) {
    border-bottom: 1px solid #001C55;
  }
}
@media (max-width: 1500px) {
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item {
    padding: 20px 10px;
    width: 50%;
    border-bottom: 1px solid #001C55;
  }
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:nth-of-type(even) {
    border-right: none;
  }
  .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:nth-last-of-type(1), .page-wrapper .indication-wrapper .indication-item-wrapper .indication-item:nth-last-of-type(2) {
    border-bottom: none;
  }
}
.page-wrapper .indication-wrapper .indication-item-wrapper .indication-item {
  /*@media (max-width: 1100px) {
      width: 100%;
      max-width: 300px;
      margin: 0 auto;
      padding: 20px;
      border-right: none;
      border-bottom: 1px solid $ColorForBackgroundOne;

      &:last-of-type {
          border-bottom: none;
      }
  }*/
}